2 Replies Latest reply on May 13, 2019 6:23 AM by jburen

    ghetto backup

    truongquyen Lurker

      Hi all,

       

      Does ghettoVCB support for EXSi 6.0? I'd like to backup my system which running ESXi 6.0 but it always shows error.

      If it support please show me how?

       

      Tks so much,

      NTQ

       

      PS: to admin: please move this thread to correct place if it's wrong. Tks!